Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 15

Tema: Subiendo de version 3GS error

  1. #1
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Subiendo de version 3GS error

    Buenas
    Ahora mismo tengo un jail a 4.2.1 y BB 05.13.04,estoy intentando subir a 5.1.1 o 6.0 y es imposible,llego a subirlo a 6.1.3 pero instalando ultrasn0w se queda SIN SERVICIO y no coge señal...
    El jail 4.2.1 lo hice con sn0wbreeze (hacktivate) y luego iBooty me coge señal en esa version y se escucha perfectamente pero no puedo bajar APP para esa version.

    No se que hacer ya que todas las APP necesitan 4.3 o 5 como minimo (Facebook,Line,WhatsApp...etc)

    NOTA: al usar tinyumbrella o iFaith me coge los SHSH 4.1 // 4.2.1 // 6.1.3(en tinyumbrella me sale todo en X)

    Un saludo

  2. #2
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,206
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Subiendo de version 3GS error

    Tienes los shsh de la 5.1.1? Porque si no, no vas a poder llevarlo a esa versión

  3. #3
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Usando iFaith y tinyumbrella y no me aperecen.. Solo me salen 4.1 // 4.2.1 // 6.1.3 (este ultimo SHSH me sale con X en tynyumbrella) subi a la 6.1.3 preservando la BB 5.13.04 instale la repo ultrasn0w y se queda SIN SERVICIO...
    mi idea es instalar APP para la 4.2.1 sin actualizar si se podria o no..

    un saludo y gracias por contestar!

  4. #4
    Colaborador Avatar de mas71
    Fecha de ingreso
    10 mar, 11
    Mensajes
    8,799
    Gracias Thanks Given 
    10
    Gracias Thanks Received 
    8
    Agradecido en
    7 Mensajes

    Predeterminado Re: Subiendo de version 3GS error

    bueno pero.si.los tienes intenta instalandi iShshit que esta en cydia y es gratis.Alli te da la opcion de descargarte los shsh que tengas en cydia y te los puedas enviar por correo.
    Desde alli t los descargar al escritorio te creas un custom con iFaith con los shsh de la version que tuvieras

    Suerte
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    No puedo bajar nada mas que la 4.2.1,la 6.1.3 la hize funcionar pero no coge señal ni servicio,alguna forma de bajar aplicaciones para la version 4.2.1 para mi 3gs.

  6. #6
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,206
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Subiendo de version 3GS error

    Tus únicas alternativas son ponerle la 4.1, la 4.2.1<--- con los shsh) ó la 6.1.3, el problema es como bien dices muchas apps requieren como mínimo la 4.3 como Whatsapp, etc, puedes hacer un Custom de la 6.1.3 (lo malo es que el jail es semi atado) que ya te queda con el Jailbreak e instalas ultrasn0w y listo!

  7. #7
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Actualmente esta en 4.2.1...puedo llamar y recibir llamadas pero las aplicaciones no puedo..
    hice una firmware personalizara con iFaith 6.1.3,el problema es que la cobertura se queda (sin servicio) es imposible que pueda hacer llamadas y recibirlas... y eso que instale el ultrasn0w

  8. #8
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,206
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Subiendo de version 3GS error

    Cita Iniciado por kaiser19 Ver mensaje
    puedo llamar y recibir llamadas pero las aplicaciones no puedo..

    es imposible que pueda hacer llamadas y recibirlas... y eso que instale el ultrasn0w
    Aquí te contradices, puedes ó no puedes hacer llamadas?

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •